.closestyle249872{ font-size:12px;color:#333333;text-decoration: none ;}

.logo img{vertical-align:middle !important;}
.timestyle123924{ font-size: 14px ;}
.mtitlestyle123924{ color: #cc0000; font-size: 14px; font-weight: bold;}
.leaderfont123924{ font-size: 14px ;}
.titlestyle123924{ color: red; font-size: 14px; text-decoration: none;}

.c163056_select {
font-size: 14px;
width: 200px;
color: #222222;
border: #cccccc 1px solid;
font-family: 宋体;
position: relative;
height: 25px;
line-height:25px;}
